{{ partial "header.html" . }}

      <header class="intro-header" style="">
      <div class="container" style="">

         <div class="row" style=''>
            <div class="col-md-11 col-md-offset-1">
                <div class="labs-header">
                    <div class="crossref-labs-logo">
                      <div class='top'>Crossref</div>
                      <div class='bottom'>Labs</div>
                    </div>

                    <div class="sprite-1">
                      <div id="oneeye">
                        <div id="onepupil"></div>
                      </div>
                    </div>
                    <div class="sprite-2"></div>
                    <div class="sprite-3"></div>
                </div>
            </div>
       </div>
        <div class="row">
            <div class="col-md-11 col-md-offset-1">
              <div class="warning">
                <p><img src="/img/warning-icon.jpg" class="warning-icon" align="left">{{ $.Params.warningheader | default "Warnings, Caveats and Weasel Words" }}</p>
                <p>{{ $.Params.warningtext | default "Most of the experiments linked to here are running on R&D equipment in a non-production environment. They may disappear without warning and/or perform erratically. If one of them isn’t working for some reason, come back later and try again." }}</p>
              </div>
            </div>
       </div>

     </div>
    </header>

        <div class="container">
            <div class="row">
                <div class="col-md-11 col-md-offset-1">
                    <div class="labs-page-heading">
		                  	<h1>{{ .Title }}</h1>
                    </div>
                </div>
            </div>
        </div>

    <!-- Main Content -->
    <div class="container">
        <div class="row">
            <div class="col-md-11 col-md-offset-1">
              <strong><i class="fa fa-clock-o reading-time" aria-hidden="true"></i>&nbsp;{{ .ReadingTime }} minute read.</strong>

              <div class="labs-wrapper">
                  {{ .Content }}
              </div>
            </div>
        </div>
        <div class="row infoline">
            <div class="col-md-11 col-md-offset-1">
                {{ partial "infoline-content" . }}
            </div>
        </div>
    </div>


{{ partial "footer" . }}
